[AddrVersion]
version=1.1.8

[Account]
Prefixion=
If_remember=1
If_hide=0
;Prefixion是部位前缀
;If_remember是否记住账号 1:记住 0:不记住
;If_hide是否隐藏账号 1:隐藏 0:不隐藏

[NowUsing]
TypeUsing=1
AccountUsing=1
If_TypeSelect=0
;TypeUsing是初始选中的业务大类 1:现货 2:信用 3:场内期权
;AccountUsing是默认使用的账号类型 1:实盘账号 2:N视界账号(对应[DefaultAddress],例如AccountUsing=1则表示用TD_Actual和MD_Actual)
;If_TypeSelect是业务大类可否编辑的标识 1:可编辑 2:不可编辑(此项只能在本配置文件内修改，不能通过界面修改)

[DefaultAddress]
TD_Actual=9
MD_Actual=5
TD_NSight=1
MD_NSight=1
QC_Index=3
;TD_Actual是默认实盘TD地址(对应[TD_List]中的编号,例如TD_Actual=6表示用TD_AddressXXX6的地址)
;MD_Actual是默认实盘MD地址(对应[MD_List]中的编号)
;TD_NSight是默认N视界TD地址(对应[TD_List]中的编号)
;MD_NSight是默认N视界MD地址(对应[MD_List]中的编号)
;QC_Index 是默认增值服务地址(对应[QC_List]中的编号)

[AddressCount]
TDCount=130
MDCount=50
QCCount=10

;TDCount是所有TD地址的数量(无论是什么业务大类或账号类型)
;MDCount是所有MD地址的数量(无论是什么业务大类或账号类型)
;QCCount是所有增值服务地址的数量

[TD_List]
;以下为现货地址（现货节点的预分配序号1~100，其中1~2为测试环境，3之后为实盘）
TD_AddressName1=仿真
TD_Address1=tcp://210.14.72.21:4400
TD_AddressType1=1
TD_AddressAccount1=2

TD_AddressName2=7*24
TD_Address2=tcp://210.14.72.16:9500
TD_AddressType2=1
TD_AddressAccount2=2

TD_AddressName8=宛平8#
TD_Address8=tcp://58.33.75.85:9500
TD_AddressType8=1
TD_AddressAccount8=1

TD_AddressName9=宛平12#-电信1
TD_Address9=tcp://101.230.90.102:9010
TD_AddressType9=1
TD_AddressAccount9=1

TD_AddressName10=宛平12#-联通1
TD_Address10=tcp://58.246.106.231:9010
TD_AddressType10=1
TD_AddressAccount10=1

TD_AddressName11=宛平12#-移动1
TD_Address11=tcp://117.186.20.120:9010
TD_AddressType11=1
TD_AddressAccount11=1

TD_AddressName12=宛平12#-电信2
TD_Address12=tcp://101.230.90.102:9020
TD_AddressType12=1
TD_AddressAccount12=1

TD_AddressName13=宛平12#-联通2
TD_Address13=tcp://58.246.106.231:9020
TD_AddressType13=1
TD_AddressAccount13=1

TD_AddressName14=宛平12#-移动2
TD_Address14=tcp://117.186.20.120:9020
TD_AddressType14=1
TD_AddressAccount14=1

TD_AddressName15=宛平12#-电信3
TD_Address15=tcp://101.230.90.102:9030
TD_AddressType15=1
TD_AddressAccount15=1

TD_AddressName16=宛平12#-联通3
TD_Address16=tcp://58.246.106.231:9030
TD_AddressType16=1
TD_AddressAccount16=1

TD_AddressName17=宛平12#-移动3
TD_Address17=tcp://117.186.20.120:9030
TD_AddressType17=1
TD_AddressAccount17=1


TD_AddressName23=金桥15#-电信
TD_Address23=tcp://101.230.90.97:9500
TD_AddressType23=1
TD_AddressAccount23=1

TD_AddressName24=金桥15#-联通
TD_Address24=tcp://58.246.106.237:9150
TD_AddressType24=1
TD_AddressAccount24=1

TD_AddressName25=金桥16#-电信
TD_Address25=tcp://101.230.90.99:9500
TD_AddressType25=1
TD_AddressAccount25=1

TD_AddressName26=金桥16#-联通
TD_Address26=tcp://58.246.106.237:9160
TD_AddressType26=1
TD_AddressAccount26=1

TD_AddressName27=金桥18#-电信
TD_Address27=tcp://101.230.90.102:9500
TD_AddressType27=1
TD_AddressAccount27=1

TD_AddressName28=金桥18#-联通
TD_Address28=tcp://58.246.106.231:9500
TD_AddressType28=1
TD_AddressAccount28=1

TD_AddressName29=金桥50#-电信
TD_Address29=tcp://101.230.90.97:19500
TD_AddressType29=1
TD_AddressAccount29=1

TD_AddressName30=金桥50#-联通
TD_Address30=tcp://58.246.106.226:19500
TD_AddressType30=1
TD_AddressAccount30=1

TD_AddressName31=金桥51#-电信
TD_Address31=tcp://101.230.90.104:9500
TD_AddressType31=1
TD_AddressAccount31=1

TD_AddressName32=金桥51#-联通
TD_Address32=tcp://58.246.106.233:9500
TD_AddressType32=1
TD_AddressAccount32=1

TD_AddressName33=金桥60#-电信
TD_Address33=tcp://101.230.90.97:19502
TD_AddressType33=1
TD_AddressAccount33=1

TD_AddressName34=金桥60#-联通
TD_Address34=tcp://58.246.106.226:19502
TD_AddressType34=1
TD_AddressAccount34=1

TD_AddressName35=金桥61#-电信
TD_Address35=tcp://101.230.90.97:29500
TD_AddressType35=1
TD_AddressAccount35=1

TD_AddressName36=金桥61#-联通
TD_Address36=tcp://58.246.106.226:29500
TD_AddressType36=1
TD_AddressAccount36=1

TD_AddressName37=金桥62#-电信
TD_Address37=tcp://101.230.90.97:39500
TD_AddressType37=1
TD_AddressAccount37=1

TD_AddressName38=金桥62#-联通
TD_Address38=tcp://58.246.106.226:39500
TD_AddressType38=1
TD_AddressAccount38=1

TD_AddressName39=金桥63#-电信
TD_Address39=tcp://101.230.90.97:49500
TD_AddressType39=1
TD_AddressAccount39=1

TD_AddressName40=金桥63#-联通
TD_Address40=tcp://58.246.106.226:49500
TD_AddressType40=1
TD_AddressAccount40=1

TD_AddressName41=金桥63#-移动
TD_Address41=tcp://117.186.20.115:49500
TD_AddressType41=1
TD_AddressAccount41=1


TD_AddressName50=东莞2#-1
TD_Address50=tcp://125.93.72.195:29500
TD_AddressType50=1
TD_AddressAccount50=1

TD_AddressName51=东莞2#-2
TD_Address51=tcp://125.93.72.198:9500
TD_AddressType51=1
TD_AddressAccount51=1

TD_AddressName52=东莞5#
TD_Address52=tcp://125.93.72.198:39500
TD_AddressType52=1
TD_AddressAccount52=1

TD_AddressName53=东莞7#-电信
TD_Address53=tcp://125.93.72.194:9070
TD_AddressType53=1
TD_AddressAccount53=1

TD_AddressName54=东莞7#-移动
TD_Address54=tcp://183.234.94.162:9070
TD_AddressType54=1
TD_AddressAccount54=1

TD_AddressName55=东莞10#
TD_Address55=tcp://125.93.72.196:9500
TD_AddressType55=1
TD_AddressAccount55=1

TD_AddressName56=东莞11#-电信
TD_Address56=tcp://125.93.72.194:9110
TD_AddressType56=1
TD_AddressAccount56=1

TD_AddressName57=东莞11#-移动
TD_Address57=tcp://183.234.94.162:9110
TD_AddressType57=1
TD_AddressAccount57=1

TD_AddressName58=东莞13#
TD_Address58=tcp://125.93.72.198:19500
TD_AddressType58=1
TD_AddressAccount58=1

TD_AddressName59=东莞14#
TD_Address59=tcp://125.93.72.194:19500
TD_AddressType59=1
TD_AddressAccount59=1

TD_AddressName68=东莞19#-电信
TD_Address68=tcp://125.93.72.197:19500
TD_AddressType68=1
TD_AddressAccount68=1

TD_AddressName69=东莞19#-移动
TD_Address69=tcp://183.234.94.165:19500
TD_AddressType69=1
TD_AddressAccount69=1

TD_AddressName70=东莞20#
TD_Address70=tcp://125.93.72.195:19500
TD_AddressType70=1
TD_AddressAccount70=1

TD_AddressName71=东莞21#
TD_Address71=tcp://125.93.72.194:49500
TD_AddressType71=1
TD_AddressAccount71=1

TD_AddressName72=东莞22#
TD_Address72=tcp://125.93.72.196:29500
TD_AddressType72=1
TD_AddressAccount72=1

TD_AddressName73=东莞23#-电信
TD_Address73=tcp://125.93.72.196:9230
TD_AddressType73=1
TD_AddressAccount73=1

TD_AddressName74=东莞23#-移动
TD_Address74=tcp://183.234.94.164:9230
TD_AddressType74=1
TD_AddressAccount74=1

TD_AddressName75=东莞24#-电信
TD_Address75=tcp://125.93.72.194:9240
TD_AddressType75=1
TD_AddressAccount75=1

TD_AddressName76=东莞24#-移动
TD_Address76=tcp://183.234.94.162:9240
TD_AddressType76=1
TD_AddressAccount76=1

TD_AddressName77=东莞30#-电信
TD_Address77=tcp://125.93.72.194:39500
TD_AddressType77=1
TD_AddressAccount77=1

TD_AddressName78=东莞31#
TD_Address78=tcp://125.93.72.195:29500
TD_AddressType78=1
TD_AddressAccount78=1

TD_AddressName79=东莞40#-电信
TD_Address79=tcp://125.93.72.194:9400
TD_AddressType79=1
TD_AddressAccount79=1

TD_AddressName80=东莞40#-移动
TD_Address80=tcp://183.234.94.162:9400
TD_AddressType80=1
TD_AddressAccount80=1

TD_AddressName81=东莞41#-电信
TD_Address81=tcp://125.93.72.198:9410
TD_AddressType81=1
TD_AddressAccount81=1

TD_AddressName82=东莞41#-移动
TD_Address82=tcp://183.234.94.165:9410
TD_AddressType82=1
TD_AddressAccount82=1

TD_AddressName83=东莞42#-电信
TD_Address83=tcp://125.93.72.197:9420
TD_AddressType83=1
TD_AddressAccount83=1

TD_AddressName84=东莞42#-移动
TD_Address84=tcp://183.234.94.165:9420
TD_AddressType84=1
TD_AddressAccount84=1

TD_AddressName85=东莞43#-电信
TD_Address85=tcp://125.93.72.197:9430
TD_AddressType85=1
TD_AddressAccount85=1

TD_AddressName86=东莞43#-移动
TD_Address86=tcp://183.234.94.165:9430
TD_AddressType86=1
TD_AddressAccount86=1

TD_AddressName87=东莞44#-电信
TD_Address87=tcp://125.93.72.197:9440
TD_AddressType87=1
TD_AddressAccount87=1

TD_AddressName88=东莞44#-移动
TD_Address88=tcp://183.234.94.165:9440
TD_AddressType88=1
TD_AddressAccount88=1

TD_AddressName89=东莞45#-电信
TD_Address89=tcp://125.93.72.197:9450
TD_AddressType89=1
TD_AddressAccount89=1

TD_AddressName90=东莞45#-移动
TD_Address90=tcp://183.234.94.165:9450
TD_AddressType90=1
TD_AddressAccount90=1

TD_AddressName91=东莞46#-电信
TD_Address91=tcp://125.93.72.197:9460
TD_AddressType91=1
TD_AddressAccount91=1

TD_AddressName92=东莞46#-移动
TD_Address92=tcp://183.234.94.165:9460
TD_AddressType92=1
TD_AddressAccount92=1


;以下为信用地址（两融节点的预分配序号101~130，其中101~102为测试环境，103之后为实盘）
TD_AddressName101=仿真
TD_Address101=tcp://210.14.72.23:4400
TD_AddressType101=2
TD_AddressAccount101=2

TD_AddressName102=7*24
TD_Address102=tcp://210.14.72.17:5500
TD_AddressType102=2
TD_AddressAccount102=2

TD_AddressName104=宛平12#-电信1
TD_Address104=tcp://101.230.90.102:14510
TD_AddressType104=2
TD_AddressAccount104=1

TD_AddressName105=宛平12#-联通1
TD_Address105=tcp://58.246.106.231:14510
TD_AddressType105=2
TD_AddressAccount105=1

TD_AddressName106=宛平12#-移动1
TD_Address106=tcp://117.186.20.120:14510
TD_AddressType106=2
TD_AddressAccount106=1

TD_AddressName107=宛平12#-电信2
TD_Address107=tcp://101.230.90.102:14520
TD_AddressType107=2
TD_AddressAccount107=1

TD_AddressName108=宛平12#-联通2
TD_Address108=tcp://58.246.106.231:14520
TD_AddressType108=2
TD_AddressAccount108=1

TD_AddressName109=宛平12#-移动2
TD_Address109=tcp://117.186.20.120:14520
TD_AddressType109=2
TD_AddressAccount109=1

TD_AddressName110=宛平12#-电信3
TD_Address110=tcp://101.230.90.102:14530
TD_AddressType110=2
TD_AddressAccount110=1

TD_AddressName111=宛平12#-联通3
TD_Address111=tcp://58.246.106.231:14530
TD_AddressType111=2
TD_AddressAccount111=1

TD_AddressName112=宛平12#-移动3
TD_Address112=tcp://117.186.20.120:14530
TD_AddressType112=2
TD_AddressAccount112=1

TD_AddressName113=金桥15#-电信
TD_Address113=tcp://101.230.90.97:14500
TD_AddressType113=2
TD_AddressAccount113=1

TD_AddressName114=金桥15#-联通
TD_Address114=tcp://58.246.106.226:14500
TD_AddressType114=2
TD_AddressAccount114=1

TD_AddressName115=金桥16#-电信
TD_Address115=tcp://101.230.90.99:14500
TD_AddressType115=2
TD_AddressAccount115=1

TD_AddressName116=金桥16#-联通
TD_Address116=tcp://58.246.106.237:34500
TD_AddressType116=2
TD_AddressAccount116=1

TD_AddressName117=金桥18#-电信
TD_Address117=tcp://101.230.90.102:14500
TD_AddressType117=2
TD_AddressAccount117=1

TD_AddressName118=金桥18#-联通
TD_Address118=tcp://58.246.106.231:14500
TD_AddressType118=2
TD_AddressAccount118=1

TD_AddressName123=金桥50#-电信
TD_Address123=tcp://101.230.90.97:1450
TD_AddressType123=2
TD_AddressAccount123=1

TD_AddressName124=金桥50#-联通
TD_Address124=tcp://58.246.106.226:1450
TD_AddressType124=2
TD_AddressAccount124=1

TD_AddressName125=东莞5#
TD_Address125=tcp://125.93.72.197:14500
TD_AddressType125=2
TD_AddressAccount125=1

TD_AddressName126=东莞14#
TD_Address126=tcp://125.93.72.194:14500
TD_AddressType126=2
TD_AddressAccount126=1

TD_AddressName127=东莞20#
TD_Address127=tcp://125.93.72.195:14500
TD_AddressType127=2
TD_AddressAccount127=1

TD_AddressName128=东莞21#
TD_Address128=tcp://125.93.72.196:14500
TD_AddressType128=2
TD_AddressAccount128=1



[MD_List]
;所有行情地址（xmd行情的预分配序号1~50，奇数序号为现货，偶数序号为两融，其中1~4为测试环境，5之后为实盘）
MD_AddressName1=仿真
MD_Address1=tcp://210.14.72.21:4402
MD_AddressType1=1
MD_AddressAccount1=2

MD_AddressName2=仿真
MD_Address2=tcp://210.14.72.21:4402
MD_AddressType2=2
MD_AddressAccount2=2

MD_AddressName3=7*24
MD_Address3=tcp://210.14.72.16:9402
MD_AddressType3=1
MD_AddressAccount3=2

MD_AddressName4=7*24
MD_Address4=tcp://210.14.72.16:9402
MD_AddressType4=2
MD_AddressAccount4=2

MD_AddressName5=金桥-电信1
MD_Address5=tcp://101.230.90.102:7701
MD_AddressType5=1
MD_AddressAccount5=1

MD_AddressName6=金桥-电信1
MD_Address6=tcp://101.230.90.102:7701
MD_AddressType6=2
MD_AddressAccount6=1

MD_AddressName7=金桥-联通1
MD_Address7=tcp://58.246.106.231:7701
MD_AddressType7=1
MD_AddressAccount7=1

MD_AddressName8=金桥-联通1
MD_Address8=tcp://58.246.106.231:7701
MD_AddressType8=2
MD_AddressAccount8=1

MD_AddressName9=金桥-移动1
MD_Address9=tcp://117.186.20.120:7701
MD_AddressType9=1
MD_AddressAccount9=1

MD_AddressName10=金桥-移动1
MD_Address10=tcp://117.186.20.120:7701
MD_AddressType10=2
MD_AddressAccount10=1

MD_AddressName11=金桥-电信2
MD_Address11=tcp://101.230.90.102:7702
MD_AddressType11=1
MD_AddressAccount11=1

MD_AddressName12=金桥-电信2
MD_Address12=tcp://101.230.90.102:7702
MD_AddressType12=2
MD_AddressAccount12=1

MD_AddressName13=金桥-联通2
MD_Address13=tcp://58.246.106.231:7702
MD_AddressType13=1
MD_AddressAccount13=1

MD_AddressName14=金桥-联通2
MD_Address14=tcp://58.246.106.231:7702
MD_AddressType14=2
MD_AddressAccount14=1

MD_AddressName15=金桥-移动2
MD_Address15=tcp://117.186.20.120:7702
MD_AddressType15=1
MD_AddressAccount15=1

MD_AddressName16=金桥-移动2
MD_Address16=tcp://117.186.20.120:7702
MD_AddressType16=2
MD_AddressAccount16=1

MD_AddressName17=金桥-电信3
MD_Address17=tcp://101.230.90.102:7703
MD_AddressType17=1
MD_AddressAccount17=1

MD_AddressName18=金桥-电信3
MD_Address18=tcp://101.230.90.102:7703
MD_AddressType18=2
MD_AddressAccount18=1

MD_AddressName19=金桥-联通3
MD_Address19=tcp://58.246.106.231:7703
MD_AddressType19=1
MD_AddressAccount19=1

MD_AddressName20=金桥-联通3
MD_Address20=tcp://58.246.106.231:7703
MD_AddressType20=2
MD_AddressAccount20=1

MD_AddressName21=金桥-移动3
MD_Address21=tcp://117.186.20.120:7703
MD_AddressType21=1
MD_AddressAccount21=1

MD_AddressName22=金桥-移动3
MD_Address22=tcp://117.186.20.120:7703
MD_AddressType22=2
MD_AddressAccount22=1

MD_AddressName23=金桥-电信4
MD_Address23=tcp://101.230.90.97:7780
MD_AddressType23=1
MD_AddressAccount23=1

MD_AddressName24=金桥-电信4
MD_Address24=tcp://101.230.90.97:7780
MD_AddressType24=2
MD_AddressAccount24=1

MD_AddressName25=金桥-联通4
MD_Address25=tcp://58.246.106.226:7780
MD_AddressType25=1
MD_AddressAccount25=1

MD_AddressName26=金桥-联通4
MD_Address26=tcp://58.246.106.226:7780
MD_AddressType26=2
MD_AddressAccount26=1

MD_AddressName27=金桥-电信5
MD_Address27=tcp://101.230.90.97:17780
MD_AddressType27=1
MD_AddressAccount27=1

MD_AddressName28=金桥-电信5
MD_Address28=tcp://101.230.90.97:17780
MD_AddressType28=2
MD_AddressAccount28=1

MD_AddressName29=金桥-联通5
MD_Address29=tcp://58.246.106.226:17780
MD_AddressType29=1
MD_AddressAccount29=1

MD_AddressName30=金桥-联通5
MD_Address30=tcp://58.246.106.226:17780
MD_AddressType30=2
MD_AddressAccount30=1


MD_AddressName31=东莞14#
MD_Address31=tcp://125.93.72.194:7780
MD_AddressType31=1
MD_AddressAccount31=1

MD_AddressName32=东莞14#
MD_Address32=tcp://125.93.72.194:7780
MD_AddressType32=2
MD_AddressAccount32=1



[QC_List]
;所有增值服务地址（增值服务的预分配序号1~10，现货两融通用）

QC_AddressName1=金桥1-电信
QC_Address1=101.230.90.98:5557
QC_AddressAccount1=1
QC_AddressLegacy1=0

QC_AddressName2=金桥1-联通
QC_Address2=58.246.106.227:5557
QC_AddressAccount2=1
QC_AddressLegacy2=0

QC_AddressName3=金桥2-电信
QC_Address3=101.230.90.98:25558
QC_AddressAccount3=1
QC_AddressLegacy3=0

QC_AddressName4=金桥2-联通
QC_Address4=58.246.106.227:25558
QC_AddressAccount4=1
QC_AddressLegacy4=0
